Page MenuHomePhabricator

path: teach the `hg path` command to display boolean sub-option
ClosedPublic

Authored by marmoute on Apr 15 2021, 8:56 PM.

Details

Summary

The next changeset introduce one.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Apr 15 2021, 8:56 PM
baymax updated this revision to Diff 27019.Apr 17 2021, 7:45 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

Alphare accepted this revision.Apr 29 2021, 9:18 AM
This revision is now accepted and ready to land.Apr 29 2021, 9:18 AM
baymax updated this revision to Diff 27210.Apr 29 2021, 1:47 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 27238.Apr 30 2021, 8:25 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 27422.May 3 2021, 9:53 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

pulkit accepted this revision.May 15 2021, 3:16 PM